.reminder {
    text-align: center;
    font-size: 16px;
    color: #545454;
    line-height: 2.5;
    position: relative;
    padding-bottom: 40px;
}

.reminder:after {
    content: "";
    display: block;
    margin: 30px auto;
    width: 118px;
    height: 2px;
    background: #EFA561;
}

.reminder b:before {
    content: "";
    display: inline-block;
    margin-right: 10px;
    width: 7px;
    height: 7px;
    background: #F2C528;
}

.contact-form .btn-box {
    text-align: center;
    margin: 20px -9px 0 -9px;
}

.contact-form .btn-box:before {
    display: none;
}

.contact-form .form-group .btn {
    text-align: center;
    max-width: 100%;
    width: calc(50% - 21px);
}

.contact-form,
.contact-info {
    max-width: 1000px;
    margin: 0 auto;
}

.contact-info {
    margin-top: 60px;
    font-size: 14px;
    color: #8B8B8B;
}

.contact-info .map,
.contact-info .txt {
    float: left;
    width: 50%;
    box-sizing: border-box;
}

.contact-info .map {
    height: 350px;
    border: 1px solid #ddd;
    padding: 5px;
}

.contact-info .txt {
    padding-left: 60px;
}

.contact-info .company-name {
    max-width: 241px;
    margin: 10px 0 30px;
}

.contact-info .item-title {
    color: #FF7430;
    font-size: 16px;
    margin: 5px 0;
}

.contact-info .email-link {
    color: #FFBF00;
    text-decoration: underline;
}

.contact-info .icon {
    background: url(../images/contact_icon.png) no-repeat;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    vertical-align: middle;
}

.contact-info .icon.phone {
    background-position: 0 0;
}

.contact-info .icon.fax {
    background-position: 0 100%;
}

.success-box + .btn-box {
    padding-top: 45px;
    max-width: 1005px;
    margin: 0 auto;
    border-top: 1px solid #BBBBBB;
}

.success-box + .btn-box:before {
    display: none;
}

@media screen and (max-width: 767px) {
    .contact-info .map,
    .contact-info .txt {
        float: none;
        width: auto;
    }
    .contact-info .txt {
        padding: 20px 0 0;
    }
}

@media screen and (max-width: 550px) {
    .contact-form .btn-box {
        text-align: center;
        margin: 20px 0px 0 0px;
    }
    .contact-form .form-group .btn {
        text-align: center;
        margin: 0 0px 10px 0px;
        max-width: 100%;
        width: 100%;
    }
}
